@font-face {
  font-family: 'Lato';
  src: url("/bower_components/lato-webfont/fonts/lato-hairline.eot");
  src: url("/bower_components/lato-webfont/fonts/lato-hairline.eot?#iefix") format("embedded-opentype"), url("/bower_components/lato-webfont/fonts/lato-hairline.woff2") format("woff2"), url("/bower_components/lato-webfont/fonts/lato-hairline.woff") format("woff"), url("/bower_components/lato-webfont/fonts/lato-hairline.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url("/bower_components/lato-webfont/fonts/lato-hairlineitalic.eot");
  src: url("/bower_components/lato-webfont/fonts/lato-hairlineitalic.eot?#iefix") format("embedded-opentype"), url("/bower_components/lato-webfont/fonts/lato-hairlineitalic.woff2") format("woff2"), url("/bower_components/lato-webfont/fonts/lato-hairlineitalic.woff") format("woff"), url("/bower_components/lato-webfont/fonts/lato-hairlineitalic.ttf") format("truetype");
  font-weight: 100;
  font-style: italic;
}
@font-face {
  font-family: 'Lato';
  src: url("/bower_components/lato-webfont/fonts/lato-thin.eot");
  src: url("/bower_components/lato-webfont/fonts/lato-thin.eot?#iefix") format("embedded-opentype"), url("/bower_components/lato-webfont/fonts/lato-thin.woff2") format("woff2"), url("/bower_components/lato-webfont/fonts/lato-thin.woff") format("woff"), url("/bower_components/lato-webfont/fonts/lato-thin.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url("/bower_components/lato-webfont/fonts/lato-thinitalic.eot");
  src: url("/bower_components/lato-webfont/fonts/lato-thinitalic.eot?#iefix") format("embedded-opentype"), url("/bower_components/lato-webfont/fonts/lato-thinitalic.woff2") format("woff2"), url("/bower_components/lato-webfont/fonts/lato-thinitalic.woff") format("woff"), url("/bower_components/lato-webfont/fonts/lato-thinitalic.ttf") format("truetype");
  font-weight: 200;
  font-style: italic;
}
@font-face {
  font-family: 'Lato';
  src: url("/bower_components/lato-webfont/fonts/lato-light.eot");
  src: url("/bower_components/lato-webfont/fonts/lato-light.eot?#iefix") format("embedded-opentype"), url("/bower_components/lato-webfont/fonts/lato-light.woff2") format("woff2"), url("/bower_components/lato-webfont/fonts/lato-light.woff") format("woff"), url("/bower_components/lato-webfont/fonts/lato-light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url("/bower_components/lato-webfont/fonts/lato-lightitalic.eot");
  src: url("/bower_components/lato-webfont/fonts/lato-lightitalic.eot?#iefix") format("embedded-opentype"), url("/bower_components/lato-webfont/fonts/lato-lightitalic.woff2") format("woff2"), url("/bower_components/lato-webfont/fonts/lato-lightitalic.woff") format("woff"), url("/bower_components/lato-webfont/fonts/lato-lightitalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: 'Lato';
  src: url("/bower_components/lato-webfont/fonts/lato-regular.eot");
  src: url("/bower_components/lato-webfont/fonts/lato-regular.eot?#iefix") format("embedded-opentype"), url("/bower_components/lato-webfont/fonts/lato-regular.woff2") format("woff2"), url("/bower_components/lato-webfont/fonts/lato-regular.woff") format("woff"), url("/bower_components/lato-webfont/fonts/lato-regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url("/bower_components/lato-webfont/fonts/lato-italic.eot");
  src: url("/bower_components/lato-webfont/fonts/lato-italic.eot?#iefix") format("embedded-opentype"), url("/bower_components/lato-webfont/fonts/lato-italic.woff2") format("woff2"), url("/bower_components/lato-webfont/fonts/lato-italic.woff") format("woff"), url("/bower_components/lato-webfont/fonts/lato-italic.ttf") format("truetype");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'Lato';
  src: url("/bower_components/lato-webfont/fonts/lato-medium.eot");
  src: url("/bower_components/lato-webfont/fonts/lato-medium.eot?#iefix") format("embedded-opentype"), url("/bower_components/lato-webfont/fonts/lato-medium.woff2") format("woff2"), url("/bower_components/lato-webfont/fonts/lato-medium.woff") format("woff"), url("/bower_components/lato-webfont/fonts/lato-medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url("/bower_components/lato-webfont/fonts/lato-mediumitalic.eot");
  src: url("/bower_components/lato-webfont/fonts/lato-mediumitalic.eot?#iefix") format("embedded-opentype"), url("/bower_components/lato-webfont/fonts/lato-mediumitalic.woff2") format("woff2"), url("/bower_components/lato-webfont/fonts/lato-mediumitalic.woff") format("woff"), url("/bower_components/lato-webfont/fonts/lato-mediumitalic.ttf") format("truetype");
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: 'Lato';
  src: url("/bower_components/lato-webfont/fonts/lato-semibold.eot");
  src: url("/bower_components/lato-webfont/fonts/lato-semibold.eot?#iefix") format("embedded-opentype"), url("/bower_components/lato-webfont/fonts/lato-semibold.woff2") format("woff2"), url("/bower_components/lato-webfont/fonts/lato-semibold.woff") format("woff"), url("/bower_components/lato-webfont/fonts/lato-semibold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url("/bower_components/lato-webfont/fonts/lato-semibolditalic.eot");
  src: url("/bower_components/lato-webfont/fonts/lato-semibolditalic.eot?#iefix") format("embedded-opentype"), url("/bower_components/lato-webfont/fonts/lato-semibolditalic.woff2") format("woff2"), url("/bower_components/lato-webfont/fonts/lato-semibolditalic.woff") format("woff"), url("/bower_components/lato-webfont/fonts/lato-semibolditalic.ttf") format("truetype");
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: 'Lato';
  src: url("/bower_components/lato-webfont/fonts/lato-bold.eot");
  src: url("/bower_components/lato-webfont/fonts/lato-bold.eot?#iefix") format("embedded-opentype"), url("/bower_components/lato-webfont/fonts/lato-bold.woff2") format("woff2"), url("/bower_components/lato-webfont/fonts/lato-bold.woff") format("woff"), url("/bower_components/lato-webfont/fonts/lato-bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url("/bower_components/lato-webfont/fonts/lato-bolditalic.eot");
  src: url("/bower_components/lato-webfont/fonts/lato-bolditalic.eot?#iefix") format("embedded-opentype"), url("/bower_components/lato-webfont/fonts/lato-bolditalic.woff2") format("woff2"), url("/bower_components/lato-webfont/fonts/lato-bolditalic.woff") format("woff"), url("/bower_components/lato-webfont/fonts/lato-bolditalic.ttf") format("truetype");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: 'Lato';
  src: url("/bower_components/lato-webfont/fonts/lato-heavy.eot");
  src: url("/bower_components/lato-webfont/fonts/lato-heavy.eot?#iefix") format("embedded-opentype"), url("/bower_components/lato-webfont/fonts/lato-heavy.woff2") format("woff2"), url("/bower_components/lato-webfont/fonts/lato-heavy.woff") format("woff"), url("/bower_components/lato-webfont/fonts/lato-heavy.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url("/bower_components/lato-webfont/fonts/lato-heavyitalic.eot");
  src: url("//fonts/lato-heavyitalic.eot?#iefix") format("embedded-opentype"), url("/bower_components/lato-webfont/fonts/lato-heavyitalic.woff2") format("woff2"), url("/bower_components/lato-webfont/fonts/lato-heavyitalic.woff") format("woff"), url("/bower_components/lato-webfont/fonts/lato-heavyitalic.ttf") format("truetype");
  font-weight: 800;
  font-style: italic;
}
@font-face {
  font-family: 'Lato';
  src: url("/bower_components/lato-webfont/fonts/lato-black.eot");
  src: url("/bower_components/lato-webfont/fonts/lato-black.eot?#iefix") format("embedded-opentype"), url("/bower_components/lato-webfont/fonts/lato-black.woff2") format("woff2"), url("/bower_components/lato-webfont/fonts/lato-black.woff") format("woff"), url("/bower_components/lato-webfont/fonts/lato-black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url("/bower_components/lato-webfont/fonts/lato-blackitalic.eot");
  src: url("/bower_components/lato-webfont/fonts/lato-blackitalic.eot?#iefix") format("embedded-opentype"), url("/bower_components/lato-webfont/fonts/lato-blackitalic.woff2") format("woff2"), url("/bower_components/lato-webfont/fonts/lato-blackitalic.woff") format("woff"), url("/bower_components/lato-webfont/fonts/lato-blackitalic.ttf") format("truetype");
  font-weight: 900;
  font-style: italic;
}
.alert {
  color: #fff;
  background-color: #7dbcf1;
  font-weight: 600;
  padding: 10px;
  border: none;
  border-radius: 0px;
  margin-bottom: 0px;
}
.alert-dismissible .close {
  position: static;
}
.cover {
  min-height: 100%;
  background: #f8f8f8;
  background-position: center;
  background-size: cover;
  position: relative;
  width: 100%;
  padding: 30px 0px;
}
.cover .vertical-center {
  min-height: 100vh;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.actionBtn:hover {
  background-color: #0c7cd8;
  border-color: #0c7cd8;
}
.actionBtn {
  display: block;
  margin: 10px 0px;
  width: 100%;
  background-color: #3985d5;
  color: #fff !important;
  text-align: center;
  font-size: 1em;
  font-weight: 600;
  border: 2px solid #3985d5;
  border-radius: 20px;
  text-transform: uppercase;
  transition: all 0.5s;
}
.inverseBtn {
  background-color: #fff;
  color: #3985d5 !important;
}
.inverseBtn:hover {
  color: #fff !important;
}
.optionsBtn {
  background-color: $secondary-color !important;
}
.optionsBtn:hover {
  opacity: 0.9;
}
button:focus {
  outline: none !important;
}
.outer {
  display: flex;
  flex-direction: row;
  flex: 1;
  min-height: 100%;
  height: 100%;
}
.outer .sidebar {
  flex: 0 0 375px;
  width: 375px;
  height: 100%;
  background-color: #fff;
  position: fixed;
  min-height: 100%;
  margin: 0 auto;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}
.outer .contentbar {
  margin-left: 375px;
  height: 100%;
  width: 100%;
  box-sizing: border-box;
}
@media screen and (max-width: 750px) {
  .outer {
    flex-direction: column;
  }
  .outer .sidebar {
    position: relative;
    width: 100%;
    height: auto;
    flex: 1;
  }
  .outer .contentbar {
    margin-left: 0;
    width: 100%;
  }
}
html,
body {
  font-family: 'Lato', Arial, sans-serif;
  width: 100%;
  height: 100%;
  font-weight: 400;
  color: #555;
}
h3,
p {
  margin: 0px;
}
body {
  background-color: #fff;
}
a {
  color: #3985d5;
}
a:hover,
a:active,
a:focus {
  text-decoration: none !important;
  color: #0c7cd8;
}
ul {
  margin: 0px;
}
hr {
  margin: 20px auto;
}
h2 {
  font-size: 2em;
  border-bottom: 1px solid #eee;
  padding-bottom: 3px;
}
h3 {
  font-size: 1.3em;
}
p {
  padding: 10px 0px;
  font-size: 1.2em;
  line-height: 1.4em;
  font-weight: 400;
}
